Bug 1071581 - FTBFS: openSUSE:Factory/xflr5 fails to build
FTBFS: openSUSE:Factory/xflr5 fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: André Deperrois
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-06 16:50 UTC by Dominique Leuenberger
Modified: 2018-02-12 16:50 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2017-12-06 16:50:42 UTC
The package xflr5 fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-12 16:50:17 UTC
r10 | dimstar_suse | 2018-02-05 09:52:10 | 945cca09c3565909f0d0b376a033dd65 | 6.30 | rq571733

FTBFS - no maintainer reaction (boo#1071581)


Package was dropped from openSUSE Tumbleweed